<ion-card>
      <ion-card-header no-padding>
        <ion-grid>
          <ion-row>
            <ion-col size="7">     
              <ion-chip>
                <ion-avatar>
                  <img  [src]="logoCompagnie">
                </ion-avatar>
                <ion-label>{{nameCompagnie}}</ion-label>
              </ion-chip>
           </ion-col>
           <ion-col  id="montant" class="ion-text-center" color="danger" size="5" style="margin:auto;padding:auto">
             {{montant}} FCFA
           </ion-col>
          </ion-row>
          <ion-row class="ion-text-center">
            <ion-col>
              <ion-button shape="round"  color="secondary" (click)="toggleAccordion()" size="small" class="no-ripple">
                    <ion-icon slot="end" name="arrow-down" mode="ios"></ion-icon>
                    <ion-label>plus de details</ion-label>
              </ion-button>
            </ion-col>
          </ion-row>
        </ion-grid>
      </ion-card-header>
      <ion-card-content>
        <div  [class.inactiv]="!isMenuOpen" [class.activ]="isMenuOpen">
          {{details}}
        </div>  
      </ion-card-content>
</ion-card>
